@media screen and (max-width: 750px) {
    .menu_list {
        display: none;
    }

    .nav_wrap {
        height: 64px;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        padding: 0 20px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .logo {
        width: 68px;
        height: 26px;
    }

    .logo_text {
        width: 126px;
        height: 26px;
    }

    .product_img {
        display: none;
    }

    .menu_img {
        width: 24px;
        height: 24px;
        display: block;
    }

    .header {
        height: 64px;
    }

    /* 页脚 */
    .footer_wrap {
        padding: 48px 0 0 0;
    }

    .footer_content {
        padding: 0 20px;
    }

    .footer_header {
        padding: 0 20px;
    }

    .footer_content_text {
        display: none;
        padding: 0;
    }

    .footer_contact {
        border-left: none;
        padding-left: 0;
    }

    .code_text {
        margin: 20px 20px 0 20px;
        padding: 20px 0;
        text-align: center;
    }

    /* 提交 */
    .commit_wrap {
        padding: 60px 10px;
    }

    .commit_title {
        font-size: 24px;
    }

    .commit_form_wrap {
        display: block;
    }

    .input_wrap {
        width: 100%;
        margin: 0 0 20px 0;
        height: 48px;
    }

    .commit_button {
        width: 100%;
        margin: 0;
        height: 48px;
    }

    .main_mobile_bg {
        display: block;
        width: 100%;
        height: auto;
        margin: 64px 0 0 0;
    }

    .main_bg {
        display: none;
    }

    .platform_title_text {
        margin: 0 10px;
        font-size: 24px;
        font-weight: 600;
    }

    .platform_title_icon {
        width: 24px;
        height: 24px;
    }

    .platform_wrap {
        background: url("../../images/product/platform_mobile_bg.png") center center no-repeat;
        background-size: 100% 146vw;
        height: 146vw;
    }

    .platform_img {
        display: none;
    }

    .product_wrap {
        width: 100vw;
        overflow: hidden;
        padding: 60px 0;
        background: #152437 !important;
    }

    .product_grid_list {
        display: none;
    }

    .product_content {
        display: none;
    }

    .product_mobile_img {
        width: 335px;
        height: 314px;
        margin: 30px auto;
        display: block;
    }

    .product_mobile_list {
        display: flex;
        width: 100%;
        box-sizing: border-box;
        -webkit-box-sizing: border-box;
        padding: 0;
        transition: transform 0.5s ease-in-out;
    }

    .product_mobile_list>div {
        flex: 0 0 100%;
    }

    .product_grid_item {
        margin: 0 0 12px 0;
        background-color: rgba(255, 255, 255, .1);
        padding: 16px;
        border-radius: 12px;
    }

    .grid_img {
        width: 32px;
        height: 32px;
        margin: 0 12px 0 0;
    }

    .product_grid_title {
        font-size: 14px;
    }

    .product_grid_right {
        width: auto;
    }

    .product_grid_sub {
        font-size: 14px;
        margin: 4px 0 0 0;
    }

    .core_wrap {
        padding: 60px 0;
        background: #EFF7FF;
    }

    .core_list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        padding: 0 20px;
        grid-gap: 12px;
    }

    .core_item {
        padding: 0 32px;
        box-sizing: border-box;
        margin: 0 0 12px 0;
        line-height: 35px;
    }

    .core_content {
        padding: 0 20px;
        margin: 36px 0 0 0;
        grid-template-columns: repeat(1, 1fr);
    }

    .core_item {
        font-size: 16px;
        line-height: 24px;
    }

    .core_list {
        margin: 47px 0 0 0;
    }

    .screen_wrap {
        display: none;
    }

    .screen_mobile_wrap {
        display: block;
    }

    .screen_mobile_wrap>img {
        width: 100%;
        height: auto;
    }

    .product_mobile_wrap {
        width: 87.2%;
        margin: 0 auto;
        overflow: hidden;
        margin-bottom: 20px;
    }

    .core_content_item {
        display: flex;
        padding: 12px;
        align-items: center;
        background: rgba(255, 255, 255, 0.15);
        border: 0.5px solid #ffffff;
        border-radius: 12px;
    }

    video {
        display: none;
    }

    .gif {
        display: none;
    }

    .prev-button, .next-button {
        border-radius: 50%;
        background-color: #fff;
    }

    .core_content_img {
        width: 16vw;
        height: 16vw;
        position: static;
        margin-right: 12px;
    }

    .product_img:hover {
        cursor: pointer;
        width: 100%;
    }

    .core_inner_wrap {
        padding: 0;
        border: none;
        background: none;
    }

    .core_inner_title {
        font-size: 18px;
        margin-bottom: 4px;
    }

    .core_inner_sub {
        line-height: 22px;
    }

    .custom-indicators {
        margin-top: 20px;
        display: flex !important;
    }

    .product_list {
        grid-template-columns: repeat(1, 1fr);
        padding: 0;
        grid-gap: 0;
        display: flex;
        justify-content: unset;
        transition: transform 0.5s ease-in-out;
    }

    .product_item {
        flex: 0 0 100%;
    }
}